# Asterisk Project : Asterisk 13 Application_MinivmNotify

Created by wikibot on Aug 08, 2014

# MinivmNotify()

### Synopsis

Notify voicemail owner about new messages.

### Description

This application is part of the Mini-Voicemail system, configured in minivm.conf.

MiniVMnotify forwards messages about new voicemail to e-mail and pager. If there's no user account for that address, a temporary account will be used with default options (set in `minivm.conf`).

If the channel variable `MVM_COUNTER` is set, this will be used in the message file name and available in the template for the message.

If no template is given, the default email template will be used to send email and default pager template to send paging message (if the user account is configured with a paging address.

- `MVM_NOTIFY_STATUS` - This is the status of the notification attempt
  - SUCCESS
  - FAILED

### Syntax

    MinivmNotify(username@domain,[options])

##### Arguments

- `mailbox`
  - `username` - Voicemail username
  - `domain` - Voicemail domain
- `options`
  - `template` - E-mail template to use for voicemail notification

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538